﻿/* GOLDYS - EN */

:is(div, #LobbyModule) .section.info-boxes-sec .grid-boxes .grid-box .grid-box-text .grid-box-subtitle.button a::after { transform: scale(-1); }


:is(div, #LobbyModule) .section.categories-sec .grid-boxes .grid-box .grid-box-title h3::after,
#catalog-quickview-modal.quickviewPop .modal-body #CatalogItemView .itemContentWrapper .itemContent a.linkToItemPage::after { transform: scale(-1) }
#catalog-quickview-modal.quickviewPop .modal-body #CatalogItemView .itemContentWrapper .itemContent .catalog-fields::before { inset-inline-start: 50%; }
#CatalogModule .itemContent { text-align: start; }

#catalogText .showMoreItemContent:after { content: "Show More"; }
#catalogText.expand .showMoreItemContent:after { content: "Show Less";}

#catalog-quickview-modal.quickviewPop .modal-dialog { transform: translateX(-100%); }
 

.shopLayout #headline h1 { direction: inherit; }
.shopLayout:is(.userAccountPage, .orderHistory, .userUpdatePasswordPage, .wishListPage),
.shopPop.selectDeliveryPop .modal-body > div .selectDeliveryProcess .selectDeliveryStep.selectDateOrder #delivery-date-and-time .checkoutInputsWrapper.deliveryDetailsTimeTableContent .selectBoxWrapper .DateTimePickerOpen .datepicker table.table-condensed thead tr:first-child,
.shopLayout.checkoutPage,
.headerShopLoginUserLoggedIn a.userAction, #header2 .header-top-left a.userAction, #header-left a.userAction, a.userAction.userAccountBtn, #main-header .header-container .header-right .header-shop-icons .userBtn .headerShopLoginUserLoggedIn h4,
.shopLayout.checkoutPage .DeliveryDetails { direction: ltr; }
.contact-page :is(div, #LobbyModule) .section.contact-buttons-sec .grid-boxes .grid-box .grid-box-title h3 a::after { transform: translateY(-50%) scale(-1); }
@media(min-width:1025px) {
    

    :is(div, #LobbyModule) .section.products-sec .swiper-buttons .swiper-button { transform: unset; }
    :is(div, #LobbyModule) .section.products-sec .swiper-buttons .swiper-button-next,
    #main-header .header-container .header-right .menu-nav ul#menu > li .megaMenu .megaMenuGroup ul.megaMenuSub a::after { transform: scale(-1) }
    :is(div, #LobbyModule) .section.categories-sec .grid-boxes .grid-box::after, :is(div, #LobbyModule) .section.categories-sec .grid-boxes .grid-box:is(:hover, :focus)::after { transform: translate(-50%, -30%) scale(-1) }

    

    #home-gallery .slider-item-wrapper .slide-item { direction: rtl; }
    #home-gallery ul.slides ul.slick-dots { left: 0; }

    :is(div, #CatalogModule) .newCatalogItemBox.catalogItemBox .catalogItemBoxInner .item-box-link-wrapper.content { padding-inline: var(--gap-24) var(--gap-120); }
    :is(div, #CatalogModule) .newCatalogItemBox.catalogItemBox .catalogItemBoxInner .item-box-link-wrapper.content .item-price{ direction: ltr; }
    :is(div, #LobbyModule) .section.grid-row-orange-sec .grid-rows .grid-row .grid-row-cell-text { direction: ltr; }
    :is(div, #LobbyModule) .section.grid-row-orange-sec .grid-rows .grid-row { direction: rtl !important; }
    :is(div, #CatalogModule) .newCatalogItemBox.catalogItemBox .catalogItemBoxInner .item-box-image-container .box-labels-container .collections-labels-wrapper { padding-inline: var(--gap-16) var(--gap-56); }

    #CatalogModule :is(#CatalogCategoryPage, #CatalogCollection) :is(#CatalogView, #CatalogCollectionView) .filtersList.side-filters .filters-box .filters-list-wrapper .filter-list .filter-list-item .checkmark { right: auto; }

    .CatalogItemPage :is(div, #CatalogModule #CatalogItemView) .itemContent .item-actions { padding-inline: var(--gap-48) var(--gap-16); }

    .CatalogItemPage :is(div, #CatalogModule #CatalogItemView) .itemContent .item-actions .item-price,
    #catalog-quickview-modal.quickviewPop .modal-body #CatalogItemView .itemContentWrapper .itemContent .item-actions .item-price { margin-inline-end: unset; margin-inline-start: auto; }

    .CatalogItemPage :is(div, #CatalogModule #CatalogItemView) .itemContent .catalog-fields::before { inset-inline-end: unset; inset-inline-start: 50%; }
    .CatalogItemPage :is(div, #CatalogModule) .RelatedItemsWrapper .relatedItemsTitle .swiper-buttons .swiper-button.swiper-button-next { transform: scale(-1); }

    .CatalogItemPage :is(div, #CatalogModule) .RelatedItemsWrapper .relatedItemsTitle .swiper-buttons .swiper-button { transform: unset; }
    .CatalogItemPage :is(div, #CatalogModule) .RelatedItemsWrapper .itemsList.relatedItemsCarousel.swiper { direction: ltr !important; }
    #main-header .header-container .header-right .header-right-content { direction: rtl; left: auto; right: 0; }
    #main-header .header-container .header-right .header-shop-icons .userBtn .headerShopLoginUserLoggedIn { transform: translateX(0%); }


    .shopLayout:is(.userAccountPage, .orderHistory, .userUpdatePasswordPage, .wishListPage).club-page .userProfile .memberClubCustomWrapper .valuecard-promotions-sec .user-promotions-container .user-promotion .user-promotion-content p { height: var(--gap-90); }
    .shopLayout:is(.userAccountPage, .orderHistory, .userUpdatePasswordPage, .wishListPage).club-page .userProfile .memberClubCustomWrapper .valuecard-promotions-sec .user-promotions-container .user-promotion .user-promotion-content h4 { height: var(--gap-48);}

}

@media(max-width:1024px) {
    #SiteContainer::before { right: 0; left: auto; }
    #main-header .header-container .header-right .menu-nav ul#menu { transform: translateX(-100%); }
    #main-header .header-container .header-right .menu-nav ul#menu > li > button, #main-header .header-container .header-right .menu-nav ul#menu li.megaMenuSection .megaMenuSectionContainer .megaMenuGroup > button { transform: scale(-1); }
    #main-header .header-container .header-right .menu-nav ul#menu li.megaMenuSection .megaMenuSectionContainer button.closeMegaMenu span.arrowIconWrapper .menuSvgArrowIcon {  transform: scale(-1); }
    :is(div, #CatalogModule) .newCatalogItemBox.catalogItemBox .catalogItemBoxInner .item-box-image-container .box-labels-container .collections-labels-wrapper { padding-inline: var(--gap-8) var(--gap-56); }
    :is(div, #CatalogModule) .newCatalogItemBox.catalogItemBox .catalogItemBoxInner .item-quantity.newCatalogItemQuantity .unavailable-catalog-menu { font-size: var(--fs-14); min-width: var(--gap-140); width: 100%; padding: 0 var(--gap-10); }
    #headerCatalogSideFilter { right: auto; left: -100vw; }
    #headerCatalogSideFilter.active { right: auto; left: 0; }
    #headerCatalogSideFilter .SideTitleWrapper { direction: ltr; }

    .form-container-wide #DynamicFormObject .dynamicFormObjectFields form[data-formid="3655"] fieldset .dynamicFormObjectSubmit button { margin-top: 30px; }

    .CatalogItemPage :is(div, #CatalogModule) .RelatedItemsWrapper .itemsList.relatedItemsCarousel:not(.swiper) { direction: ltr !important; }

    #SiteFooter .site-credit > .text-center .footer-text ul { display: flex; flex-wrap: wrap; justify-content: center; row-gap: 8px; }
    #SiteFooter .site-credit > .text-center .footer-text ul li { margin: 0; width: 33.33%; padding: 0; }
    #SiteFooter .site-credit > .text-center .footer-text ul li:last-child { width: 50%; }
    #SiteFooter .site-credit > .text-center .footer-text ul li:nth-child(3):after { display: none; }
    #SiteFooter .site-credit > .text-center a.AccessabilityLink:after { display: none; }
    #SiteFooter .site-credit > .text-center a.AccessabilityLink { padding: 0; margin: 0; }

    
}
